.imgBoxCentered {
  position: relative;
  width: 960px;
  height: 100%;
  margin: 0 auto;
  padding: 150px 0 30px;
  box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
  z-index: 3;
}

.showTopError .imgBoxCentered {
  padding-top: 215px;
}

.showTopError .imgBoxCentered .musicMetaWrapper {
  top: 65px;
}

.centeredPlayerWrapper {
  background: url(/images/ie-dark-overlay-25.png?1285626386);
  z-index: 1;
  height: 100%;
  position: relative;
}

.musicBoxWrapper {
  background: #1a1a1a;
  height: 80%;
  min-height: 520px;
  max-height: 80%;
  overflow: hidden;
  position: relative;
}

.showTopError.musicBoxWrapper {
  min-height: 600px;
}

.musicBoxWrapper:before {
  display: none;
}

.centeredPlayerWrapper:before,
.centeredPlayerWrapper:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 160px;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0.45;
  background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)));
  background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
  background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
  background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
}

.centeredPlayerWrapper:after {
  top: auto;
  bottom: 0;
  z-index: 1;
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
  background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
  background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
}

.musicMetaWrapper {
  color: #fff;
  position: absolute;
  top: 0;
  width: 100%;
  text-align: left;
}

/*------------------------------*/

.musicInfo {
  position: absolute;
  left: 10px;
  top: 35px;
  width: 580px;
  z-index: 3;
  line-height: normal;
}

.musicTrackName,
.musicTrackArtist,
.musicTrackCounters,
.musicButtonsHolder {
  font-size: 24px;
  font-weight: bold;
}

.musicTrackName {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: inline-block;
  max-width: 100%;
}

.musicTrackArtist {
  font-size: 14px;
  line-height: 25px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.musicTrackCounters {
  margin-top: 3px;
  font-size: 14px;
  font-weight: normal;
}

.musicButtonsHolder {
  font-size: 12px;
  margin-top: 10px;
  position: relative;
}

.musicButtonsHolder > * {
  float: left;
  margin-right: 5px;
  text-align: center;
  border: 1px solid rgba(255,255,255, 0.5);
  border-radius: 4px;
  padding: 6px 10px 6px;
  cursor: pointer;
}

.musicButtonsHolder > *:hover,
.musicButtonsHolder > *.active {
  opacity: 0.75;
  filter: alpha(opacity=75);
}

.musicListenCounter,
.musicCommentsCounter {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
  padding-left: 20px;
  cursor: default;
  background: url(/images/icons/d1-image-sprite.png?2094136125) no-repeat -2px 3px;
}

.musicCommentsCounter {
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat -1px -19px;
  cursor: pointer;
}

.musicButtonAdd i,
.musicButtonShare i,
.musicButtonEmbed i {
  display: inline-block;
  width: 20px;
  height: 15px;
  vertical-align: bottom;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat 0 0;
}

.musicButtonAdd i {background-position: -3px -62px;}
.musicButtonShare i {background-position: -1px -86px;}
.musicButtonEmbed i {background-position: center -109px;}

.musicTagsHolder {
  position: absolute;
  top: 31px;
  right: 0;
  width: 210px;
  height: 230px;
  overflow: hidden;
  z-index: 3;
}

.musicTagLine,
.musicMoreTagLine {
  margin-bottom: 6px;
  text-align: right;
  padding-right: 20px;
}

.musicTag {
  display: inline-block;
  cursor: pointer;
  padding: 7px 12px;
  text-transform: uppercase;
  font-size: 9px;
  line-height: 9px;
  background-color: #c0c0c0;
  background-color: rgba(0,0,0,0.25);
  color: #fff !important;
  opacity: 0.6;
  border-radius: 3px;
  max-width: 160px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-decoration: none;
  filter: alpha(opacity=60);
}

.musicTag:hover {
  background-color: #808080;
  background-color: rgba(0,0,0,0.5);
}

.showMoreTags {
  width: 13px;
  height: 10px;
  background: #c0c0c0 url(/images/icons/d1-music-sprite.png?4170018225) no-repeat center -305px;
  background: rgba(0,0,0,0.25) url(/images/icons/d1-music-sprite.png?4170018225) no-repeat center -305px;
}

/*---------------------------------*/


.coverImageBackground {
  position: absolute;
  width: 102%;
  left: -1%;
  right: -1%;
  top: 0;
  bottom: 0;
  z-index: 1;
  background: no-repeat center center;
  background-size: cover;
  filter: blur(20px);
  -webkit-filter: blur(20px);
  -moz-filter: blur(20px);
  -o-filter: blur(20px);
  -ms-filter: blur(20px);
}


.IE9 .coverImageBackground {
  filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=20);
}

.Edge .coverImageBackground,
.IE11 .coverImageBackground {
  transform: matrix3d(1, 0, 0, 0,
                      0, 1, 0, 0,
                      0, 0, 1, 0,
                      0, 0, 0, 0.05);
  background-size: 0 0;
}

.Edge .coverImageBackground:before,
.IE11 .coverImageBackground:before {
  transform: scale(0.05);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background-image: inherit;
  background-size: cover;
  background-repeat: inherit;
}

.IE10 .coverImageBackground {
  background: none !important;
}

.coverImageBackground:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(51,51,51,0.5);
}

.generalImage {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
  vertical-align: middle;
  line-height: 100%;
  box-shadow: 0 1px 10px rgba(0,0,0,0.6);
  cursor: url(/images/cursors/zoom_in.cur?3572464626), pointer;
  background-color: #fff;
  background-image: -webkit-linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef), -webkit-linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef);
  background-image: linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef), linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef);
  background-position: 0 0,10px 10px;
  background-size: 21px 21px;
  transition: visibility 0.05s 0s linear;
}

.generalImage[src*="spacer.gif"] {
  background: none;
}

.helper {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 0;
}

.centeredPlayerWrapper .imgNav,
.centeredPlayerWrapper .imgNav:hover,
.centeredPlayerWrapper .imgNav:active {
  width: 50%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  text-decoration: none;
  z-index: 2;
  display: none;
  background: none;
  opacity: 1;
}

.centeredPlayerWrapper .imgNav.navRight {
  left: auto;
  right: 0;
}

.navLeft:after,
.navRight:after {
  content: "";
  background-image: url(/images/icons/arrows-slideshow-icon.png?1846407477);
  display: block;
  height: 25px;
  width: 16px;
  position: absolute;
  top: 45%;
  left: 25px;
}

.navRight:after {
  left: auto;
  right: 25px;
}

.navLeft:after {background-position: 0 0;}
.navRight:after {background-position: 0 -32px;}
.navLeft:hover:after {background-position: 0 -64px;}
.navRight:hover:after {background-position: 0 -96px;}

.multiImageBlock {
  display: none;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  height: 110px;
  border-top: 1px solid rgba(255,255,255,0.1);
  background: rgba(0,0,0,0.3);
  z-index: 3;
}

.multiImage .multiImageBlock {
  display: block;
}

.multiImage .imgBoxCentered {
  padding-bottom: 140px;
}

.multiImageBlock .centered {
  width: 940px;
  margin: 0 auto;
  height: 100%;
  position: relative;
}

.multiImageWrapper {
  position: absolute;
  width: 360px;
  height: 50px;
  left: 50%;
  margin-left: -180px;
  bottom: 30px;
}

.multiImageHolder {
  direction: ltr;
  text-align: center;
  position: absolute;
  width: 290px;
  height: 50px;
  left: 35px;
  top: 0;
  white-space: nowrap;
  overflow: hidden;
  font-size: 0;
}

.multiImageHolder a {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 0 10px 0 0;
  position: relative;
  opacity: 0.8;
  transition: opacity 0.2s;

  background-color: #fff;
  background-image: -webkit-linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef), -webkit-linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef);
  background-image: linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef), linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef);
  background-position: 0 0,10px 10px;
  background-size: 21px 21px;
}

.multiImageHolder i{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: no-repeat center center;
  background-size: cover;
  box-shadow: inset 0 0 0 1px rgba(255,255,255,0.1);
}

.multiImageHolder a:last-child {
  margin-right: 0;
}

.multiImageHolder a.active {
  opacity: 1;
}

.multiImageHolder a.active i {
  box-shadow: inset 0 0 0 1px #2e95ff;
}

.multiImageHolder a:hover {
  opacity: 1;
}


.multiImageHolder a.noPreview {
  background: #181818 url(/images/icons/no-preview-ico.png?3668233235) no-repeat center center !important;
  background-size: auto;
}

.multiLeft,
.multiRight {
  width: 30px;
  height: 50px;
  position: absolute;
  left: 0;
  top: 0;
  cursor: pointer;
  display: none;
}

.multiRight {
  left: auto;
  right: 0;
}

.multiLeft:before,
.multiRight:before {
  content: "";
  display: block;
  width: 12px;
  height: 18px;
  position: absolute;
  left: 50%;
  margin-left: -6px;
  top: 16px;
  background-image: url(/images/icons/arrows-slideshow-icon.png?1846407477);
  background-size: cover;
}

.multiLeft:before {background-position: 0 0;}
.multiRight:before {background-position: 0 -24px;}
.multiLeft:hover:before {background-position: 0 -48px;}
.multiRight:hover:before {background-position: 0 -72px;}


.slideshowLink,
.viewallLink {
  position: absolute;
  left: 0;
  top: 44px;
  padding-left: 20px;
  color: #fff !important;
  font: bold 12px/18px Arial, sans-serif;
  cursor: pointer;
  text-decoration: none;
  opacity: 0.6;
}

.slideshowLink:before,
.viewallLink:before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 0;
  background: url(/images/icons/d1-image-sprite.png?2094136125) no-repeat -3px -18px;
}

.viewallLink:before {
  background-position: -3px -42px;
}

.viewallLink {
  left: auto;
  right: 0;
}

.slideshowLink:hover,
.viewallLink:hover {
  opacity: 1;
  color: #fff;
}

/*featured block*/

.d1FeaturedWrapper {
  /*temporary hidden*/
  /*display: none;*/
  background-color: #f1f1f1;
  border-top: 1px solid #e5e5e5
}

.d1FeaturedWrapper .centered {
  width: 940px;
  padding: 0 10px 20px;
}

.d1FeaturedWrapper .d1FeaturedTitle,
.d1FeaturedTitle span {
  background: none;
  color: #545454;
}

.featuredImageHolder {
  height: 286px;
  position: relative;
}

.featuredImageHolder:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 143px;
  /*z-index: 1;*/
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
  background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
  background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
}

.featuredImageHolder img {
  margin: 0;
}

.d1FeaturedWrapper .d1FeaturedFile {
  background-color: #000;
  text-align: left;
}

.d1FeaturedFile .featuredInfo {
  background: none;
  text-align: left;
  left: 15px;
  right: 15px;
  width: 270px;
  height: auto;
  bottom: 32px;
  display: none;
}

.d1FeaturedFile .actionClickHolder {
  padding: 0;
}

.actionClickHolder .featuredName {
  color: #E2E1E1;
  font-size: 16px;
}

.actionClickHolder .featuredName:hover,
.featuredInfo .featuredBy a:hover {
  color: #fff;
}

.featuredInfo .featuredBy {
  margin: 0;
  font-size: 14px;
  color: #d3d3d3;
}

.featuredInfo .featuredBy a {
  color: #d3d3d3;
}

.featuredCounters {
  display: none;
  left: 15px;
  right: 15px;
  width: 270px;
  bottom: 10px;
  font-size: 12px;
}

.featuredCounters .featuredTime {
  color: #d3d3d3;
  padding-left: 19px;
  background: url(/images/icons/d1-image-sprite.png?2094136125) no-repeat -3px -62px;
}

.d1FeaturedFile:hover .featuredInfo,
.d1FeaturedFile:hover .featuredCounters {
  display: block;
}

.premiumUser:not([data-show-old-banner="false"]) .generalFilename {
  max-width: 380px;
}

.premiumUser:not([data-show-old-banner="false"]) .generalUsername {
  max-width: 315px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.generalInfoHolder .generalUsername a {
  max-width: 100px;
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.premiumUser:not([data-show-old-banner="false"]) .generalInfoHolder .generalUsername a {
  max-width: 75px;
}

.premiumUser:not([data-show-old-banner="false"]) .generalReportAbuse {
  max-width: 155px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.pageD1 .d1CommentsWrapper {
  /*uncomment this after FEATURED turn on*/
  /*margin-top: 0;*/
}

/*zooming image*/

#zoom_container {
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: fixed;
  background: rgba(0, 0, 0, 0.6);
  left: 0;
  top: 0;
  z-index: 1000;
  cursor: url(/images/cursors/zoom_out.cur?3814685706), pointer;
}

#zoom_zoom_wrapper {
  display: none;
}

#zoom_image {
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #fff;
  background-image: -webkit-linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef), -webkit-linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef);
  background-image: linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef), linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef);
  background-position: 0 0,10px 10px;
  background-size: 21px 21px;
  max-height: 100%;
  max-width: 100%;
}

/* errors */

.errorBlockCanView {
  display: block;
  position: absolute;
  top: 30px;
  left: 10px;
  right: 10px;
  z-index: 10;
  padding: 15px;
  border: 1px solid rgba(255,255,255,0.2);
  border-radius: 3px;
  text-align: center;
}

.errorBlockCanView .errorText,
.errorBlockNoImg .errorText {
  display: inline-block;
  font-size: 14px;
  line-height: 16px;
  padding-left: 26px;
  background: url(/images/icons/error-orange-icon.png?1220902566) no-repeat left 1px;
  color: #fff;
}

.errorBlockNoImg {
  display: inline-block;
  vertical-align: middle;
  line-height: 100%;
  width: 410px;
  height: 220px;
  border: 1px solid #484848;
  padding: 15px 20px;
  background: #1a1a1a url(/images/no-preview-block-bg.png?1640235952) no-repeat center center;
  position: relative;
  text-align: left;
}

.errorBlockNoImg .errorText {
  text-align: left;
}

.errorBlockNoImg .errButton {
  position: absolute;
  left: 50%;
  margin-left: -65px;
  width: 102px;
  display: inline-block;
  padding: 5px 13px;
  font-size: 12px;
  font-weight: bold;
  bottom: 21px;
  text-align: center;
  border: 1px solid rgba(255,255,255,0.55);
  color: #fff;
  text-decoration: none;
  border-radius: 4px;
}

.errorBlockNoImg .errButton:hover {
  border-color: rgba(255,255,255,0.8);
}

.generalImageLoader {
  display: inline-block;
  vertical-align: middle;
  line-height: 100%;
  width: 200px;
  height: 200px;
  border-radius: 5px;
  background: #000 url(/images/ajax_loading_dark_bg.gif?4220114285) no-repeat center center;
  opacity: 0.7;
}

.and_fastD_frame {
  display: inline-block;
  line-height: 100%;
  vertical-align: middle;
}

/*hack for top flexible-height image block*/

html body.downloadImage {
  height: 100%;
  padding-bottom: 0 !important;
}

body.downloadImage:after {
  content: "";
  display: block;
  padding-bottom: 333px;
  height: 0;
}

body.downloadImage .responsiveFooter {
  bottom: inherit;
}

/*---*/